cdt_name:
- cos6
channel_sources:
- conda-forge
channel_targets:
- conda-forge main
cxx_compiler:
- gxx
cxx_compiler_version:
- '12'
docker_image:
- quay.io/condaforge/linux-anvil-cos7-x86_64
fortran_compiler:
- gfortran
fortran_compiler_version:
- '12'
hdf5:
- 1.14.1
libnetcdf:
- 4.9.2
netcdf_fortran:
- '4.6'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
python:
- 3.11.* *_cpython
target_platform:
- linux-64
zip_keys:
- - cxx_compiler_version
  - fortran_compiler_version
